/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/* HEADER */

.header.transparent ul.header-nav-main>li>a {
    color: white;
}

/* Home */

.slirowHomeproduct {
    top: 0;
    height: 553px;
}

.slirowHomeproduct .product-small.box,
.homeCateproduct .box.box-category {
    border: 0.5px solid #747b6d;
}

.slirowHomeproduct .product-small.box .box-text,
.tab_about {
    border-top: 0.5px solid #747b6d;
}

.slirowHomeproduct .box-image img {
    aspect-ratio: 1/1;
}

.row_4colape .col-inner {
    border: 1px solid white;
}

.tab_about,.row_botgiatri {
    border-bottom: 0.5px solid #747b6d;
}

.tab_about>ul.nav-vertical {
    flex: 1;
}

.tab_about>ul.nav-vertical li a {
    padding: 25px 100px 25px 50px;
    font-size: 29px;
}

.tab_about .tab-panels {
    align-content: center;
    padding: 0;
}

.tab-panels .entry-content {
    padding: 15%;
}

.tab_about>ul>li+li {
    border-color:#747b6d ;
}

.tab_about>ul{
    border-right:1px solid #747b6d;
}


/* Shop page */
.shop-container .product-small {
    padding: 0;
}

.shop-container .product-small.box {
    border: 0.5px solid #747b6d;
}

.shop-container .product-small.box .box-text {
    border-top: 0.5px solid #747b6d;
}


/* FOOTER */

.absolute-footer {
    border-top: 1px solid white;
}

@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
.banner-bg .hide-for-medium{
    display: block !important;
}

.tab_about>ul.nav-vertical li a {
    padding: 15px;
    font-size: 24px;
}

}